import PercentBar from './src/PercentBar.vue';
import Config from './src/Config.vue';

PercentBar.Config = Config;
PercentBar.install = (app: any) => {
  app.component(PercentBar.name, PercentBar);
  return app;
};

export default PercentBar;
export { Config };
export { defaultPropsValue, componentProps } from './src/props';